<?php

$username = "wienfli_trs";
$password = "cw59AYF3BMMmrT14";
$hostname = "sql125.your-server.de";
//connection to the database
$dbhandle = mysql_connect($hostname, $username, $password)
	or die("Unable to connect to MySQL");
//select a database to work with
$selected = mysql_select_db("wienfli_trs", $dbhandle)
	or die("Could not select examples");
?>